<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson-5</title>
</head>
<body>
    <h1>Farrukh Yuldashboyev</h1>
</body>
</html>
<script src="./index.js"></script>